body {
	margin:0px;
	padding:0px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:#201c1d;
/*	background-image:url("/images/body_bg7.gif"); */
	background-attachment:fixed;
	background-repeat:repeat-x;
	background-color:#e5e4e5;
}

.cufon-loading{text-indent:-9999px;}

a:link, a:visited {
	color:#201c1d;
}

a:hover, a:active {
	color:#201c1d;
}

::selection {
	background: #201c1d; /* Safari */
	}
::-moz-selection {
	background: #201c1d; /* Firefox */
}

img {
	border:none;
	behavior: url("/js/iepngfix.htc");
}

/*
.shadow_top {
	width:980px;
	margin:0px;
	height:10px;
	background-image:url("/images/shadow_top.png");
	background-repeat:repeat-x;
	background-position:top;
	behavior: url("/js/iepngfix.htc");
	background-color:transparent;
	position:absolute;
	top:-10px;
	left:0px;
	padding:0px;
}

.shadow_bottom {
	width:980px;
	margin:0px;
	height:10px;
	background-image:url("/images/shadow_bottom.png");
	background-repeat:repeat-x;
	background-position:top;
	behavior: url("/js/iepngfix.htc");
	background-color:transparent;
	position:absolute;
	bottom:-10px;
	left:0px;
	padding:0px;
}
*/

/* STRUCTURE */
#header_wrap {
	height:150px;
/*	background-image:url("/images/header_new.png"); */
	z-index:5;
	background-color:#ffffff;
}

#logo {
	margin-top:25px;
	margin-bottom:25px;
}

/*
#tagline h3 {
	font-weight:400;
	color:#666;
	font-size:24px;
	margin-top:120px;
	padding:0px;
}
*/

#menubar {
	margin-top:0px;
	margin-left:12px;
	overflow:visible;
}

#menubar ul {
	padding:0px;
	margin:0px 0px 6px 0px;
	list-style:none;
	display:block;
}

#menubar ul li {
	float:left;
	display:inline;
	padding:0px;
	margin-right:110px;
	margin-left:0px;
	font-size:18px;
	padding-bottom:5px;
	z-index:50;
	position:relative;
}

#menubar ul li a:link, #menubar ul li a:visited {
	color:#201c1d;
	text-decoration:none;
}

#menubar ul li a:hover, #menubar ul li a:active {
	color:#201c1d;
	text-decoration:none;
}

.topmenu:link, .topmenu:visited {
	padding:0px 3px 0px 3px !important;
	margin:0px !important;
}

.dropdown {
	position:absolute;
	top:22px;
	left:-2px;
	width:150px;
	z-index:500;
	display:none;
	overflow:hidden;
}

#menubar ul li:hover .dropdown {
	display:block;
}

.dropdown_top {
	float:left;
	width:100px;
	height:4px;
/*	background-image:url("/images/dropdown_top.png");
	background-repeat:no-repeat;
	background-position:bottom; */
}

.dropdown_body {
	width:180px;
	float:left;
	height:auto;
	padding:0px 10px;
/*	background-image:url("/images/dropdown_bg.png");
	background-repeat:repeat; */
}

.dropdown_body ul {
	float:left;
	list-style:none;
	padding:0px 0px 6px 0px !important;
	margin:0px;
}

.dropdown_body ul li {
	float:left;
	list-style:none;
	width:100%;
	padding:0px 0px 0px 0px !important;
	margin:0px 0px -6px 0px !important;
}

.dropdown_body a:link, .dropdown_body a:visited {
	color:#413b3d !important;
	text-decoration:none;
	font-size:12px;
	padding:0px !important;
	margin:0px !important;
}

.dropdown_body a:hover {
	color:#201c1d !important;
	text-decoration:none;
}

.dropdown_body a:active {
	position:relative;
	top:1px;
}


#three_photos_wrap {
	overflow:visible;
	z-index:0;
}

#content_wrap, #three_photos_wrap {
/*	background-image:url("/images/container_bg.png");
	background-repeat:repeat-y; */
	background-color:#ffffff;
}

#content {
	margin-top:5px;
}

#feature_container {
	position:relative;

	height:220px;

	background-image:url("/images/feature_image_pandc.jpg");
	background-repeat:no-repeat;
	background-position:left;

}

#feature_text {
/*
	position:absolute;

	right:0px;
	top:0px;
	height:200px;
	width:700px;
	text-align:right;
	padding: 0px 0px 0px 0px;	
*/
	background-color:#e3dcdf; /* #e9e4e6; */
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90; 
}

#feature_text p {
/*	color:#fff; */
}

#feature_text:hover {
	background-color:#f1e6ea; /* #f0e8ec */
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
	opacity:1.0; 	
}

/*
#feature_text img {
	-moz-opacity:.80;
	filter:alpha(opacity=80);
	opacity:.80; 
}

#feature_text  img:hover {
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
	opacity:1.0; 
}
*/

#feature_text a:link, #feature_text a:visited {
	color:#333;
	text-decoration:none;
}

#feature_text a:hover, #feature_text a:active {
	color:#333;
	text-decoration:none;
}

#feature_text table td:hover {
	background-color:#f1e6ea; /* #f0e8ec */
}

#feature_text table td img {
	-moz-opacity:.90;
	filter:alpha(opacity=90);
	opacity:.90; 
}

#feature_text table td:hover img {
	-moz-opacity:1.0;
	filter:alpha(opacity=100);
	opacity:1.0; 
}

#special_container {
	position:relative;
	height:150px;
/*	background-image:url("/images/special.jpg");	*/
	background-repeat:no-repeat;
	background-position:left;
	border:#333 1px solid;
	margin-bottom:15px;
}

#special_text {
	position:absolute;
	right:0px;
	top:0px;
	height:130px;
	width:450px;
	padding:10px 10px 10px 10px;
	background-color:#e3dcdf;
	text-align:right;
}

#special_text p {
/*	color:#fff;	*/
}

#special_text a:link, #special_text a:visited {
	color:#333;
	text-decoration:underline;
}

#special_text a:hover, #special_text a:active {
	color:#333;
	text-decoration:underline;
}

/* SIDEBAR STUFF */

#sidebar {
	margin-top:25px;
}

#twitter {
	margin-bottom:8px;
}

#twitter p {
	margin-top:8px;
	font-size:14px;
}

#twitter_icon {
	width:60px;
	height:51px;
	position:relative;
	background-image:url("/images/twitter_icon_on.jpg");
	margin-right:10px;
	float:left;
}

#twitter_off {
	position:absolute;
	top:0px;
	left:0px;
	width:60px;
	height:51px;
	background-image:url("/images/twitter_icon_off.jpg");
}

.tweet_list {
	list-style:none;
	padding:0px;
	margin:0px;
}

.tweet_list li {
	margin:0px 0px 7px 0px;
	padding:0px;
}

#twitter_feed {
	height:116px;
}

#facebook {
	margin-bottom:20px;
}

#latest_news {
	background-color:#333333;
	color:#fff;
	padding-top:5px;
	margin-bottom:20px;
}

#latest_news h4, #latest_news p {
	padding-left:10px;
}

#latest_news ul {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#latest_news ul li {
	padding:3px 10px 3px 10px;
	margin:0px 0px 0px 0px;
	border-bottom:1px dotted #aaa;
}

#latest_news ul li:hover {
	background-color:#555;
}

#latest_news ul li img {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; 
}

#latest_news ul li:hover img {
	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0; 
}

#latest_news a:link, #latest_news a:visited {
	color:#ab6b88;
	text-decoration:underline;
}

#latest_news a:hover, #latest_news a:active {
	color:#eee;
	text-decoration:underline;
}

#all_news {
	padding-top:5px;
	margin-bottom:20px;
}

#all_news h4, #all_news p {
	padding-left:10px;
}

#all_news ul {
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

#all_news ul li {
	padding:3px 10px 3px 10px;
	margin:0px 0px 0px 0px;
	border-bottom:1px dotted #aaa;
}

#all_news ul li:hover {
	background-color:#E6BACD;
}

#all_news ul li img {
	-moz-opacity:.50; filter:alpha(opacity=50); opacity:.50; 
}

#all_news ul li:hover img {
	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0; 
}

.gallery_container a img {
	-moz-opacity:1.0; filter:alpha(opacity=100); opacity:1.0; 
}


.gallery_container a:hover img {
	-moz-opacity:0.9; filter:alpha(opacity=90); opacity:0.9; 
}

#emailresult {
	color:#0C0;
	font-weight:bold;
}

#footer_container {
/*	background-image:url("/images/footer_container.png"); */
	background-repeat:no-repeat;
	background-position:top;
}

#footer {
	font-size:10px;
	color:#201c1d;
	padding-bottom:30px;
	margin-top:10px;
	padding-left:0px;
}

#footer p {
	margin-bottom:7px;
}

#footer_left {
	text-align:left;
}

#footer_centre {
}

#footer_right {
	text-align:right;
}

#footer a:link, #footer a:visited {
	color:#201c1d;
	text-decoration:none;
}

#footer a:hover, #footer a:active {
	color:#201c1d;
	text-decoration:underline;
}


/* CONTENT STYLES*/
h2 {
	font-size:24px;
	font-weight:400;
	color:#201c1d; /* #cb7ca0; */
}

h4 {
	font-weight:400;
	font-size:18px;
	color:#201c1d; /* #cb7ca0; */
	margin-bottom:8px;
}

h5 {
	font-weight:400;
	font-size:14px;
	color:#201c1d; /* #cb7ca0; */
}

h6 {
	font-weight:400;
	font-size:14px;
	color:#201c1d;
	margin-bottom:5px;
}

small {
	font-size:10px;
	color:#201c1d;
}

.alignright {
	float:right;
	margin:5px 0px 20px 20px;
}

.alignleft {
	float:left;
	margin:5px 20px 20px 0px;
}

.column {
	margin-bottom:20px;
}

.dotted {
	border-bottom:1px dotted #999;
	padding-bottom:10px;
}

table {
	margin-bottom:5px;
}

table tr {
	border-bottom:1px dotted #ccc;
}

table th {
	color:#201c1d;
	font-size:14px;
	font-weight:700;
	text-align:left;
}

.contactrow {
	margin-bottom:3px;
}

.inputfield {
	padding:3px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;
	font-size:12px;
	color:#666;
	background-color:#fafafa;
	border:1px dotted #ab6b88;
}

#nav_box {
	background-color:#333;
	color:#fff;
}

#nav_box h4, #nav_box h6 {
	margin-left:8px;
	margin-bottom:5px;
}

#nav_box a:link {
	color:#fff;
	text-decoration:none;
}

#nav_box a:visited {
	color:#f5f5f5 !important;
	text-decoration:none;
}

#nav_box li.current a:link, #nav_box li.current a:visited {
	color:#ab6b88 !important;
	text-decoration:none;
	font-weight:bold;
}

#nav_box a:hover, #nav_box a:active, #nav_box li.current a:hover, #nav_box li.current a:active {
	color:#cb7ca0 !important;
	text-decoration:none;
}

#nav_box ul {
	padding:0px;
	margin:8px;
}

#nav_box ul li {
	list-style:none;
	margin:0px 0px 2px 0px;
	padding:0px;
}

.media_block h6 {
	margin-bottom:3px;
}

blockquote {
	font-style:italic;
	color:#666;
	padding-left:20px;
	margin-left:20px;
	margin-top:20px;
	padding-right:60px;
	padding-top:0px;
	padding-bottom:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.content_image {
	border:5px solid #999;
}

.content_image:hover {
	border:5px solid #201c1d;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:10px;
	left:96px;
	z-index:100;
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:750px;
	overflow:hidden;
	position:relative;
	display:none;
	}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:750px;
	height:600px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:250px;
	left:-50px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:430px;
}

/*
	Pagination
*/

.pagination {
	margin:6px auto 0;
	width:130px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../slide/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:26px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none;
}
